On Wednesday 12 February 2003 09:20 am, R. David Murray wrote:
[snip]
> I sup regularly, and rebuild regularly.  That patch is already
> applied.  Also, 2.2 appears to not need the patch, and it crashes, too.

I can confirm that 2.2 does need to be configured with a larger stack size to 
work correctly with Zope/CMF on FreeBSD. Whether the port has this patch or 
not included I'm not sure. I don't use the port to run Zope apps, I only use 
it for others apps and testing.

This also affects MacOSX, but I think the stack size *is* automatically bumped 
up during the Python compile (Go figure).

As for Windows, no-one can honestly be surprised at software crashes there, it 
all part of the experience ;^)

-Casey

_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists -
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to